Nero

Dieses Thema im Forum "Software allgemein" wurde erstellt von Schumi74, 2. November 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Schumi74

    Schumi74 Byte

    Registriert seit:
    24. September 2001
    Beiträge:
    106
    Habe Win2k Pro installiert, besitze LiteOn-Brenner bei dem Nero mitgeliefert wurde.
    Ein Nero-Update wird auch als solches erkannt, doch beim Starten von der neuesten Nero-Version werde ich nach der Seriennummer gefragt!
    Ist meine Nero-Version (5.0.nochwas) nicht mehr auf die neueste Version (5.5.9.17) updateberechtige? Seither hat\'s unter Win98 auch immer geklappt.
     
  2. Arioch

    Arioch Kbyte

    Registriert seit:
    16. Mai 2002
    Beiträge:
    168
    Servus !
    Es sind eigentlich alle Versionen ab 5.0 zum Update berechtigt.
    Bei mir hats auf jeden Fall gleich geklappt.
    Gruß,
    Tobias
     
  3. Toby

    Toby Halbes Megabyte

    Registriert seit:
    20. Juni 2000
    Beiträge:
    559
    Hi,

    ich hab das Problem mit der OEM-Version, die meinem Teac-Brenner beilag. Mit einer anderen, alteren Retail-Version, die ich noch von vor dem Brennerkauf besitze, funktionert aber auch das Update problemlos. Eine Stellungnahme von Ahead hierzu steht auch bei mir noch aus.

    Viele Grüße,
    Toby
     
  4. Schumi74

    Schumi74 Byte

    Registriert seit:
    24. September 2001
    Beiträge:
    106
    Auf diese Idee bin ich auch schon gekommen, aber es hätte ja sein können, daß jemand hier schon ähnliche Erfahrungen gemacht hat.
     
  5. Gast

    Gast Guest

    Hallo, um diese Frage zu beantworten solltest Du dich direkt mit Ahead in Verbindung setzen.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen